@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* COMMON */
.ws_main_content_wrap {margin:10rem 0}

/* 퀵메뉴 */
.ws_quick_menu_wrap {position:relative;margin-top:-4rem;z-index:10}
.ws_quick_menu_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_quick_menu_wrap .es_content_area .bs_list_box {width:32%;border-radius:1.5rem 7rem 1.5rem 1.5rem;transition:all .3s}
.ws_quick_menu_wrap .es_content_area .bs_list_box:hover {box-shadow:1.5rem 1.5rem 3rem rgb(0,0,0,.1);transform:translateY(-1rem)}
.ws_quick_menu_wrap .es_content_area .bs_list01 {background-color:#CEE783}
.ws_quick_menu_wrap .es_content_area .bs_list02 {background-color:#57DE98}
.ws_quick_menu_wrap .es_content_area .bs_list03 {background-color:#80D3C1}
.ws_quick_menu_wrap .es_content_area .bs_list_box a {display:flex;flex-wrap:wrap;align-items:center;padding:4rem 0 4rem 1.5rem}
.ws_quick_menu_wrap .es_content_area .bs_list01 a {color:#16618D}
.ws_quick_menu_wrap .es_content_area .bs_list02 a {color:#075480}
.ws_quick_menu_wrap .es_content_area .bs_list03 a {color:#126A5F}
.ws_quick_menu_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:9rem;height:9rem;background-image:url('../../../img/main/quick_icon.png');background-size:9rem;background-repeat:no-repeat}
.ws_quick_menu_wrap .es_content_area .bs_list01 .is_icon {background-position:0 0}
.ws_quick_menu_wrap .es_content_area .bs_list02 .is_icon {background-position:0 -9rem}
.ws_quick_menu_wrap .es_content_area .bs_list03 .is_icon {background-position:0 -18rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box .is_text_field {width:calc(100% - 9rem)}
.ws_quick_menu_wrap .es_content_area .bs_list_box .is_text_field .ss_title {font-size:2rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {margin-top:1.5rem}

/* 전국 정신건강센터 찾기 */
.ws_center_wrap {}
.ws_center_wrap .es_center_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_center_wrap .es_center_area .bs_map_box {width:40%;text-align:center}
.ws_center_wrap .es_center_area .bs_map_box img {max-width:100%}
.ws_center_wrap .es_center_area .bs_center_box {position:relative;width:55%}
.ws_center_wrap .es_center_area .bs_center_box:after {content:'';display:block;position:absolute;top:-2.7rem;right:-1.2rem;width:25.5rem;height:19.7rem;background-image:url('../../../img/main/list_btn.png');background-position:right bottom;background-size:contain;background-repeat:no-repeat}
.ws_center_wrap .es_center_area .bs_center_box .is_title {display:block;margin-bottom:5rem;color:#777;font-weight:normal}
.ws_center_wrap .es_center_area .bs_center_box .is_title strong {display:block;margin-top:1rem;color:#000;font-size:2.5rem}
.ws_center_wrap .es_center_area .bs_center_box .is_content_field {overflow-y:auto;max-height:478px}
.ws_center_wrap .es_center_area .bs_center_box .is_content_field table th,
.ws_center_wrap .es_center_area .bs_center_box .is_content_field table td {padding:1.5rem 0.5rem}
.ws_center_wrap .es_center_area .bs_center_box .is_content_field ul {}
.ws_center_wrap .es_center_area .bs_center_box .is_content_field ul li {margin:0.5rem 0}
.ws_center_wrap .es_center_area .bs_center_box .is_content_field ul li strong {display:flex;align-items:center;justify-content:center;height:8rem;padding:0 1rem;border-radius:1rem;border:1px solid #DDD;font-weight:normal;text-align:center}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_center_wrap .es_center_area .bs_center_box:after {top:1.4rem;width:16rem;height:14rem}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_main_content_wrap {margin:5rem 0}

	.ws_quick_menu_wrap {margin-top:2rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box {border-radius:1rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a {justify-content:center;padding:2rem 1rem;text-align:center}
	.ws_quick_menu_wrap .es_content_area .bs_list_box .is_icon {width:7rem;height:7rem;background-size:7rem}
	.ws_quick_menu_wrap .es_content_area .bs_list02 .is_icon {background-position:0 -7rem}
	.ws_quick_menu_wrap .es_content_area .bs_list03 .is_icon {background-position:0 -14rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box .is_text_field {width:100%}
	.ws_quick_menu_wrap .es_content_area .bs_list_box .is_text_field .ss_title {font-size:1.6rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {display:none}
	
	.ws_center_wrap .es_center_area .bs_map_box {width:100%}
	.ws_center_wrap .es_center_area .bs_center_box {width:100%;margin-top:3rem}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}